// Variables

// Gray and Brand Colors for use across theme
// This is where we can set and will set the color palette..
// idiotic that these presets override anything set in the css file
// but screw it, it's easier to transpile this shit in one direction..
// $theme-primary:    #fdcc52;

// Why isn't the fucking base font here too?
$theme-primary: #FFF;

$theme-secondary:  #FFF;
$theme-tertiary:   rgb(197,255,0);
$gray-base:        #000;
$gray-darker:      lighten($gray-base, 13.5%); // #222
$gray-dark:        lighten($gray-base, 20%);   // #333
$gray:             lighten($gray-base, 33.5%); // #555
$gray-light:       lighten($gray-base, 46.7%); // #777
$gray-lighter:     lighten($gray-base, 93.5%); // #eee

$brand-twitter:		#1da1f2;
$brand-facebook:	#3b5998;
$brand-google-plus:	#dd4b39;
